## grub-efi-rootfstype-workaround 1~2018.05.10.16.51.13

=== debian/changelog ===
grub-efi-rootfstype-workaround (1~2018.05.10.16.51.13) UNRELEASED; urgency=medium

  * Initial release.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 20 Apr 2018 10:32:32 +0200
