## grub-efi-rootfstype-workaround 1

=== debian/changelog ===
grub-efi-rootfstype-workaround (1) stable; urgency=medium

  * Initial release.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 29 May 2018 14:42:40 +0200
