=== debian/control ===
Source: grub-efi-rootfstype-workaround
Section: admin
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper
Standards-Version: 4.1.4

Package: grub-efi-rootfstype-workaround
Architecture: all
Depends: ${misc:Depends}, grub-efi-amd64-bin
Description: Workaround for a GRUB bug
 Provides an ugly workaround for ubuntu bug
 https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1652822
 that makes EFI boot not work unless the /boot filesystem is ext4.
