=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 47519 2018-04-20 09:06:00Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/grub-efi-rootfstype-workaround/debian/rules $

%:
	exec dh $@
